body {
	background-image: url(images/bg.png);
	scrollbar-face-color:#4282D9;
	scrollbar-shadow-color:#84ADE6;
	scrollbar-highlight-color:#5C94DE;
	scrollbar-3dlight-color:#5C94DE;
	scrollbar-darkshadow-color:#173F73;
	scrollbar-track-color:#4282D9;
	scrollbar-arrow-color:#D1D1E9;
	scrollbar-base-Color:#D1D1E9;
}
.linkSubMenu {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.linkSubMenu a:link {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.linkSubMenu a:visited {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.linkSubMenu a:hover {
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.linkCont {
	text-decoration: underline;
	color: #0099FF;
}
.linkCont a:link {
	color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.linkCont a:hover {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.linkCont a:active {
	color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.linkCont a:visited {
	color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
.linkCopy {
	text-decoration: underline;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.linkCopy a:link {
	text-decoration: underline;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.linkCopy a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.linkCopy a:hover {
	text-decoration: none;
	color: #BDEC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.arial12_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.arial12green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
}
.arial20Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.input {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #000000;
	background-color: #FFDC51;
	border: 1px solid #FFCC00;
}
.arial12_h18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 30px;
}
.arial12_h14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.arial14 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.arial18 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
